body {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #666;
	text-decoration: none;
	background: #fff;
	
	/*background-image: url('http://subtlepatterns.com/patterns/old_mathematics.png');*/
}
 
#container-full {
	margin-left: auto;
	margin-right: auto;
	width: 800px; 
}
 
#container-title {
	margin: 0;
	width: auto;
	height: 80px;
}
 
#container-left {
	width: 490px;
	float: left;
	clear: both;
}
	
#container-right {
	width: 295px;
	float: right;
}	
	
#container-left .box {
	margin-top: 10px;
	width: auto;
	border: 1px solid #c4c4f6;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 15px;
	background: #FFF;
}
 
#container-right .box {
	margin-top: 10px;
	width: auto;
	border: 1px solid #c4c4f6;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 15px;
	background: #FFF;
}

.drop:hover {
	cursor: pointer;
}
 
#recentbox h3 {
	display: inline;
}
 
.linkimg {
	float: left;
	padding: 0px 5px 5px 0px;
}

p.learnlinks {
	clear: left;
}
	
.learnlinks a {
	text-decoration: none;
}
 
h1 {
	font-size: 18px;
	color: #000;
	font-weight: bold;
	display: inline;
}
 
h2 {
	color: #000;
	font-weight: bold;
	font-size: 13px;
	display: inline;
}
 
h3 {
	color: #000;
	font-weight: bold;
	font-size: 13px;
}
	
.clearer{
	clear:both;
}

#mobile-marker {
	display: none;
}

.show-mobile {
	display: none;
}

span.tip {
	float: right;
	color: #aaa;
	font-style: italic;
	font-size: 16px;
	margin-top: 10px;
}

.mobile-links {
	float: right;
	margin: 25px 20px 0 0;
}

#support-mobile {
	position: absolute;
	top: 90px;
	right: 0;
	padding: 4px 10px 19px 10px;
	height: 10px;
	width: 100px;
	background-color: #66b5ff;
	
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
}

#support-mobile:hover {
	background-color: #88ccff;
}

.siteInfoMobile {
	padding: 5px;
	text-align: center;
}

li.shorten {
	width: 85%;
  list-style-position:inside;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media (max-width: 810px) {
	#container-full, #container-title {
		width: 100%;
	}
	#container-left {
		width: 63%;
	}
	#container-right {
		width: 35%;
	}
}

@media (max-width: 580px) {
	body {
		margin: 0;
	}
	
	h1 {
		line-height: 2em;
	}
	
	#container-title {
		position: fixed;
		height: 90px;
		background-color: #fff;
		border-bottom: 1px solid #c4c4f6;
		
		-moz-box-shadow: 0px 1px 6px #aaa;
		-webkit-box-shadow: 0px 1px 6px #aaa;
		box-shadow: 0px 1px 6px #aaa;
	}
	
	#container-title img {
		padding: 3px 7px;
	}
	
	#container-left {
		margin-top: 85px;
		width: 100%;
	}
	
	#container-right {
		width: 100%;
		float: left;
	}
	
	#container-left .box, #container-right .box {
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-khtml-border-radius: 0;
		border-radius: 0;
		border-width: 0 0 1px 0;
		margin: 0;
	}
	
	#privacyinfo, #privacycontact {
		padding-left: 15px;
	}
	
	#privacyinfo, #privacycontact {
		border-left: 2px solid #cdf;
	}
	
	.hide-mobile {
		display: none;
	}
	
	.show-mobile {
		display: block;
	}
	
	#mobile-marker {
		display: inline !important;
	}
	
	.box a {
		max-width: 350px;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
}

@media (max-width: 480px) {
	.mobile-links {
		float: none;
		margin: 5px 0 0 0;
	}
}
